/* header */
header{
    background-image: url(../background/index_header2.png);
    background-size: cover; 
    background-repeat: no-repeat;
    background-position: center;
    height: 110vh;
    position: relative;
}
/* 小動畫 */
.owl{
    width: 180px;
    position: absolute;
    left: 28%;
    top: 9%;
    animation: owl 3s infinite ease-in-out;
}
@keyframes owl{
    0%{
        transform: translateY(0px);
    }
    25%{
        transform: translateY(4.5px);
    }
    50%{
        transform: translateY(-4.5px);
    }
    75%{
        transform: translateY(4.5px);
    }
    100%{
        transform: translateY(0px);
    }
}
.fox_body{
    width: 180px;
    position: absolute;
    right: 35%;
    bottom: 5%;
}
.fox{
    width: 120px;
    position: absolute;
    right: 34%;
    bottom: 16%;
    animation: fox 3s infinite ease-in-out;
}
@keyframes fox{
    0%{
        transform: rotate(-5deg);
    }
    25%{
        transform: rotate(5deg);
    }
    50%{
        transform: rotate(-5deg);
    }
    75%{
        transform: rotate(0deg);
    }
    100%{
        transform: rotate(-5deg);
    }
}

/* menu */
.menu{
    width: 70%;
    margin: 0 auto;
    padding-top: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.menu img{
    width: 250px;
}
.menu ul{
    display: flex;
}
.menu ul li{
    margin-right: 10px;
}
.menu li a{
    display: block;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
    color: black;
}
.menu li a:hover{
    color: white;
}

.scroll{
    position: absolute;
    left: calc(50% - 20px);
    bottom: 10%;
    /* animation-name: scroll;
    animation-duration: 1s;
    animation-iteration-count: infinite; */
    animation: scroll 1s infinite ease-in-out;
    cursor: pointer;
}
@keyframes scroll{
    0%{
        transform: translateY(0px);
        opacity: 0.5;
    }
    25%{
        transform: translateY(-7px);
        opacity: 0.8;
    }
    75%{
        transform: translateY(7px);
        opacity: 1;
    }
    100%{
        transform: translateY(0px);
        opacity: 0;
    }
}

.topmain{
    background-image: url(../background/indexbg1.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center bottom;
}
.topmain .mainbav{
    width: 1000px;
    margin: 0 auto;
    padding: 70px 0;
    display: flex;
    justify-content: space-between;
}
.mainbav a{
    background-image: url(../icon/90_10.svg);
    display: block;
    width: 90px;
    height: 90px;
}
.mainbav .bav_btn1 a{background-position: 0 0;}
.mainbav .bav_btn2 a{background-position: -100px 0;}
.mainbav .bav_btn3 a{background-position: -200px 0;}
.mainbav .bav_btn4 a{background-position: -300px 0;}
.mainbav .bav_btn5 a{background-position: -400px 0;}
.mainbav .bav_btn1 a:hover{background-position: 0 -100px;}
.mainbav .bav_btn2 a:hover{background-position: -100px -100px;}
.mainbav .bav_btn3 a:hover{background-position: -200px -100px;}
.mainbav .bav_btn4 a:hover{background-position: -300px -100px;}
.mainbav .bav_btn5 a:hover{background-position: -400px -100px;}
/* section -  news */
.news_block{
    position: relative;
}
.topmain .news{
    display: flex;
    width: 850px;
    margin: 70px auto;
}
.news li{
    border-radius: 15px;
    background-color: white;
    border: 10px solid #649D6A;
    width: 310px;
    padding: 15px;
    position: relative;
    transition: all .5s;
    margin: 0 auto;
}
.news li:hover{
    transform: translateY(-3%);
}
.news a{
    color: black;
}
.news li img{
    display: block;
    width: 300px;
    margin: 5px auto 10px;
}
.news li p{
    padding: 0 10px;
    line-height: 1.6;
    text-align: justify;
}
.news li h4{
    text-decoration: none;
    display: block;
    text-align: center;
    line-height: 2;
    font-size: 18px;
    font-weight: 700;
}
.morebt{
    text-decoration: none;
    float:right ;
    font-size: 14px;
}
.morebt i{
    font-size: 22px;
}
.news li:hover a{
    color: #649D6A;
}
/* animals */
.rwd_ani_swiper{
    display: none;
}
.ani{
    padding-top: 100px;
    background-image: url(../background/indexbg2.svg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 110%;
}
.ani_pic{
    display: flex;
    width: 900px;
    margin: 0 auto;
    justify-content: space-between;
    padding: 100px 0;
}
.ani_pic li{
    position: relative;
}
.ani_pic li img{
    width: 250px;
    transition: all .5s;
}
.ani_pic li img:hover{
    transform: scale(1.1);
}
.ani_pic li h3{
    background-color: #649D6A;
    color: white;
    width: 150px;
    border-radius: 20px;
    line-height: 1.6;
    text-align: center;
    padding: 5px 20px;
    box-sizing: border-box;
    position: absolute;
    right: -20px;
    bottom: -20px;
    cursor: default;
}
.ani_pic li .fam{
    padding: 25px 20px;
}
/* service */
.service{
    padding-top: 100px;
    width: 50%;
    margin: 0 auto;
    position: relative;
}
.service::after{
    content: '';
    background-image: url(../icon/Capybara.png);
    background-size: 80%;
    background-repeat: no-repeat;
    width: 208px;
    height: 192px;
    position: absolute;
    right: 0;
    top: 10%;
    z-index: -1;
    animation: capybara 3s infinite ease-in-out;
}
@keyframes capybara{
    0%{
        transform: translateX(0px);
    }
    25%{
        transform: translateX(4.5px);
    }
    50%{
        transform: translateX(-4.5px);
    }
    75%{
        transform: translateX(4.5px);
    }
    100%{
        transform: translateX(0px);
    }
}
.service .ser{
    width: 100%;
    border: 10px solid #649D6A;
    border-radius: 30px;
    background-color: white;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 40px auto 0;
}
.service .ser span{
    background-image: url(../icon/120_10.svg);
    display: block;
    width: 120px;
    height: 120px;
    margin-bottom: 10px;
}
.ser li{
    margin: 35px;
}
.ser li p{
    text-align: center;
    font-weight: 700;
    cursor: default;
}
.ser .ser_ic1{background-position: 0 0;}
.ser .ser_ic2{background-position: -130px 0;}
.ser .ser_ic3{background-position: -260px 0;}
.ser .ser_ic4{background-position: 0 -130px;}
.ser .ser_ic5{background-position: -130px -130px;}
.ser .ser_ic6{background-position: -260px -130px;}



